function getOmi() {
    document.getElementById("show_omi").innerHTML = getUnsei();
  }
  
  function getUnsei() {
     // 大吉・中吉・小吉・吉・末吉・凶・大凶
    let kujimoji = ['大吉','中吉','小吉','吉','末吉','凶','大凶'];
    let kujinum = Math.floor(Math.random() * kujimoji.length);
  
    //出力用
    var unsei = "今日のあなたの運勢は、" +  kujimoji[kujinum] + "です。" ; 
    return unsei;
  }

  